www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@znep.com>
Subject Re: general/3250: Internal Error 500 - Premature end of script headers *for every cgi script*
Date Mon, 19 Oct 1998 23:30:01 GMT
The following reply was made to PR general/3250; it has been noted by GNATS.

From: Marc Slemko <marcs@znep.com>
To: gordon pedersen <gordo@pclink.com>
Cc: apbugs@hyperreal.org
Subject: Re: general/3250: Internal Error 500 - Premature end of script
 headers  *for every cgi script*
Date: Mon, 19 Oct 1998 16:29:10 -0700 (PDT)

 On 19 Oct 1998, gordon pedersen wrote:
 
 > apache
 > >Release:        1.3.2
 
 As always, you should use the latest version when you can't make something
 work.
 
 > >Environment:
 > The output from uname -a is:
 > Linux cargo.araz.com 2.0.34 #1 Fri May 8 16:05:57 EDT 1998 i486 unknown
 > 
 > (this is a Redhat 5.1 pretty vanilla installation; apache was compiled using
 > these config parms (ie, cat config.status | tail -8)
 > 
 > ./configure \
 > "--prefix=/usr/local/apache" \
 > "--verbose" \
 > "--enable-rule=SHARED_CORE" \
 > "--enable-module=all" \
 > "--enable-shared=max" \
 > "$@"
 
 Are you _sure_ you are running the right copy of the binary and it is
 compiled without mod_perl?  Unpack a completely new tree and try just
 running "configure --prefix=/usr/local/apache" without enable-shared=max
 or SHARED_CORE.
 

Mime
View raw message